yejbody{ background: url("../images/allbg.jpg") repeat-y scroll center 50% rgba(0, 0, 0, 0);}
.a_moll{margin:0px auto; width:1200px; overflow:hidden}
.a_baaner{ float:left; width:100%; height:200px;}
.a_left{float:left; width:940px; margin:20px; display:inline; margin-bottom:30px}
.daoyin{float:left; line-height:40px; border-bottom:#ccc 1px solid; width:900px;}
.daoyin a{color:#666; text-decoration:none}
.daoyin a:hover{color:#666; text-decoration: underline}
.biaoti{float:left; width:100%; margin-top:20px; text-align:center; line-height:40px}
.f_biaoti{float:left; width:100%; margin-top:10px; text-align:center; line-height:20px; font-size:12px; color:#888}
h1{font-size:26px; letter-spacing:1px; font-weight:normal}
.a_left_nr{float:left; width:920px;line-height:30px; margin-top:40px}

.a_left_nr img{max-width:720px; text-align:center;
        max-height:600px;
        scale:expression((this.offsetWidth > this.offsetHeight)?(this.style.width =

this.offsetWidth >= 600 ? "600px" : "auto"):(this.style.height = this.offsetHeight >= 720 ?

"720px" : "auto")); display:inline !important;
}

.bj_news { 
clear:both; width:220px; margin-top:10px;
  
}
.news_t{   
display: block;
	padding-left: 25px;

    height: 39px;
    line-height: 39px;
background-color: #216621; 
width:195px;}
.news_t a {     font-size: 16px; color:#fff;}
news_list{
	margin-top:6px;
	margin-left:3px;	
}
.news_list li{
	height:33px;
	line-height:33px;
	border-bottom:1px solid #E5E5E5;
	padding-left:14px;
	background:url(../images/news_dian.png) no-repeat left center;
	font-size:12px;
}

.a_left_nr p{ text-indent:30px; margin-bottom:20px; }
.a_right{float:right; width:220px}
.newsR {
    float: right;
	 overflow: hidden;
    padding-bottom: 0px;
   padding-top: 35px;
    width: 220px;
}
.sideMenu {
    clear: both;
    margin-bottom: 10px;
}
.sideMenu li a {
    background-color: #f7f7f7;
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #ffffff;
    clear: both;
    color: #000000;
    cursor: pointer;
    display: block;
    font-size: 16px;
    height: 39px;
    line-height: 39px;
    padding-left: 25px;
    text-decoration: none;
}
.sideMenu li a span {
    color: #d7d7d7;
    text-decoration: none;
}
.sideMenu li a.menuOn, .sideMenu li a:hover {
    background-color: #216621;
    border-bottom: 1px solid #9c7046;
    border-top: 1px solid #ffffff;
    color: #ffffff;
    text-decoration: none;
}
.sideMenu li a.menuOn span {
    color: #ffffff;
    text-decoration: none;
}

.wyxq{float:left; width:100%; background:#F6F4E7 }
.weibo{float: left; width:100%; margin-top:10px; height:550px;}

.cp{float:left; width:100%; margin-top:20px; font-size:16px}
.cp ul{float:left; width:100%}
.cp ul li{float:left; width:260px; height:240px; margin-right:40px; display:inline; margin-left:10px; background:#f1f1f1; line-height:40px; text-align:center; margin-top:10px}
.cp ul li img{width:260px; height:195px}

.k_pagelist {
    clear: both;
    color: #bbb093;
    display: table;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 50px;
    margin: 0;
    text-align: left;
    text-decoration: none;
    width: 100%;
}
.k_pagelist a {
    color: #7d7154;
    font-size: 12px;
    margin: 0 3px;
    text-decoration: none !important;
}
.k_pagelist strong {
    color: #b6550e;
    font-size: 12px;
    margin: 0 3px;
    text-decoration: none;
}
.pagelist span {
    color: #797979;
    font-size: 12px;
    margin: 0 3px;
    text-decoration: none;
}

.tuijian{float:left; width:100%; background:url(../images/xg.jpg) no-repeat; height:36px; margin-top:40px; text-indent:40px; font-size:16px; font-weight:bold}
.tj_nr{float:left; width:100%; margin-top:20px; margin-bottom:40px}
.tj_nr ul{float:left; width:100%}
.tj_nr ul li{float:left; width:180px; height:180px; line-height:40px; text-align:center; margin-right:20px; display:inline}
.tj_nr ul li img{width:180px; height:140px}

/*---ÐÂÎÅÁÐ±í---*/
.newsL {
    float: left;
    overflow: hidden;
    padding-bottom: 20px;
    width: 880px;
}
/**.newsR {
    float: right;
    overflow: hidden;
    padding-bottom: 20px;
    padding-top: 25px;
    width: 230px;
}**/
ul.newsList li {
    border-bottom: 1px solid #e5e5e5;
    clear: both;
    color: #999999;
    height: 130px;
    overflow: hidden;
    padding: 30px 0 0;
}
ul.newsList li .pic {
    background: url("../images/newslist_picbg.gif") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    cursor: pointer;
    float: left;
    height: 112px;
    position: relative;
    width: 175px;
}
ul.newsList li .pic img {
    height: 110px;
    left: 0;
    position: absolute;
    top: 0;
    width: 175px;
    z-index: 9;
}
ul.newsList li .pic .picFc {
    background: url("../images/newspic_fg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    height: 110px;
    left: 0;
    position: absolute;
    top: 0;
    width: 175px;
    z-index: 19;
}
ul.newsList li .txt {
    float: left;
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 14px;
    height: 110px;
    line-height: 26px;
    overflow: hidden;
    padding: 0 20px;
    width: 550px;
	color:#777;
}
ul.newsList li .newsDate {
    background: url("../images/newsdate.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: right;
    height: 30px;
    padding-left: 22px;
}
ul.newsList li .newsDate span.d1 {
    display: inline-block;
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 26px;
    font-weight: bold;
    height: 30px;
    line-height: 29px;
    padding: 0 3px;
}
ul.newsList li .newsDate span.d2 {
    display: inline-block;
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 12px;
    height: 24px;
    line-height: 12px;
    padding-top: 3px !important;
}
ul.newsList li h3 {
    color: #333333;
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 18px;
    font-weight: normal;
    line-height: 25px;
    padding-bottom: 10px;
}
ul.newsList li h3 a {
    color: #333333;
    font-family: "Î¢ÈíÑÅºÚ";
}
ul.newsList li h3 a:hover {
    color: #711313;
    font-family: "Î¢ÈíÑÅºÚ";
}


.cp2{float:left; width:100%; margin-top:20px; font-size:16px}
.cp2 ul{float:left; width:100%}
.cp2 ul li{float:left; width:260px; height:270px; margin-right:40px; display:inline; margin-left:10px; background:#f1f1f1; line-height:24px; margin-top:10px; font-size:12px; color:#888;}
.cp2 ul li p{text-indent:15px}
h4{font-size:16px; font-weight:normal;  color:#454545; text-indent:15px}

.cp2 ul li img{width:260px; height:195px}


/*ÁÐ±í·ÖÒ³**/
.pagelist{text-align:center; margin:15px;}
.pagelist li{float:left; display:inline; height:28px; }
.pagelist a{border: #000 1px solid; padding:3px 6px; margin:2px; text-decoration:none; color:#000;}
.pagelist a:hover{border: #000 1px solid; background:#000; color:#FFF; text-decoration:none;}
.pagelist a:visited{border: #000 1px solid; padding:3px 6px; margin:2px; text-decoration:none;}
.pagelist .thisclass a{border: #000 1px solid; background:#000; color:#FFF;text-decoration:none;}
.pagelist span.pageinfo{border: #000 1px solid; padding:3px 6px; margin:2px; text-decoration:none; color:#000;}

.oc_bg{background:url(../images/online_bg.png) no-repeat; width:150px; height:531px;}
.btn{display:inline-block;text-decoration:none;cursor:pointer}
#big_C{position:fixed;_position:absolute;width:150px;height:531px;left:10px;top:120px}
.btn2{ font-size:14px; padding-top:130px; font-family:"Î¢ÈíÑÅºÚ"; }
.btn2 ul li { list-style:none;  width:150px; margin:8px 0; text-align:center}
.btn2 ul li span { display:block;text-align:left; padding:3px 0; text-align:center}

/* online */
#online_qq_tab a,.onlineMenu h3,.onlineMenu li.tli,.newpage{background:url(../images/float_s.gif) no-repeat;}
#onlineService,.onlineMenu,.btmbg{background:url(../images/float_bg.gif) no-repeat;}

#online_qq_layer{z-index:9999;position:fixed;right:20px;top:60px;margin:0 0 0 0;}
*html,*html body{background-image:url(about:blank);background-attachment:fixed;}
*html #online_qq_layer{position:absolute;top:expression(eval(document.documentElement.scrollTop));}

#online_qq_tab{width:28px;float:left;margin:120px 0 0 0;position:relative;z-index:9;}
#online_qq_tab a{display:block;height:1`8px;line-height:999em;overflow:hidden;}
#online_qq_tab a#floatShow{background-position:-30px -374px;}
#online_qq_tab a#floatHide{background-position:0 -374px;}

#onlineService{display:inline;margin-left:-1px;float:left;width:142px;display:none;background-position:0 0;padding:5px 0 0 0;}
.onlineMenu{background-position:-286px 0;background-repeat:repeat-y;padding:0 15px;}
.onlineMenu h3{height:34px;line-height:999em;overflow:hidden;border-bottom:solid 1px #ACE5F9;}
.onlineMenu h3.tQQ{background-position:0 20px;}
.onlineMenu h3.tele{background-position:0 -57px;}
.onlineMenu li{height:25px;line-height:25px;text-align:center; font-size:12px;}

.onlineMenu li.tli{padding:0 0 0 20px;font-size:12px;text-align:left;}
.onlineMenu li.tli1{padding:0 0 0 20px;font-size:12px;text-align:left;}
.onlineMenu li.zixun{background-position:0px -141px;padding:0 0 0 25px;}
.onlineMenu li.zixun1{ background: none repeat scroll 0 0 #61ae41; color: #FFFFFF;padding:0 0 0 25px;}
.onlineMenu li span { display:block; float:left; width:30px; padding-top:8px;}
.onlineMenu li.fufei{background-position:0px -190px;}
.onlineMenu li.phone{background-position:0px -244px;}
.onlineMenu li a.newpage{display:block;height:36px;line-height:999em;overflow:hidden;background-position:5px -100px;}
.onlineMenu li img{margin:8px 0 0 0;}
.onlineMenu li.last{border:0;}
.floatwx { text-align:center; padding-top:10px}

.wyzx{padding:8px 0 0 5px;height:57px;overflow:hidden;background:url(../images/webZx_bg.jpg) no-repeat;}

.tliH1{padding:0 0 0 20px;font-size:14px;text-align:left;}
.zixunH1{ background: none repeat scroll 0 0 #61ae41; color: #FFFFFF;}


.btmbg{height:12px;overflow:hidden;background-position:-143px 0;}

.wpaqq {display:block;height: 24px;clear:both;}